@charset "utf-8";


*{
	margin: 0;
	padding: 0;
}
html,body{
	width: 100%;
	height: auto;
}
body{
	background-color: #fff;
	font: 12px/25px Arial,"Microsoft Yahei";
	color: #515151;
}
article,aside,details,summary,dialog,figure,footer,figcaption,header,legend,main,menu,nav,section{ display: block;}
table{
	border-collapse: collapse;
	border-spacing: 0;
}
ul,li{ list-style: none;}
img,table{ border: 0;}
h1,h2,h3,h4,h5,h6{
	font-size: 100%;
	font-weight: normal;
}
a{
	text-decoration: none;
	color: #515151;
}
a:hover{
	text-decoration: underline;
}

label,input,select,textarea,button{
	vertical-align: middle;
	font: 12px/25px Arial,"Microsoft Yahei";
	color: #515151;
}
/*input,select,button{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}*/
textarea{ resize: none;}
:focus{ outline: 0;}


/*  
---------------------------------------------------------------------- */
.fl{ float: left;}
.fr{ float: right;}
.margin-auto{
	margin-left: auto;
	margin-right: auto;
}

.clearfix:before,.clearfix:after{ content: ""; display: table;} 
.clearfix:after{ clear: both;} 
.clearfix{ *zoom:1; } 

.width100{ width: 100%;}
.width1070{ width: 1070px;}
.img100{
	width: 100%;
	height: auto;
}

.show{ display: block;}
.hidden{ display: hidden;}
.oh{ overflow: hidden;}

.tc{ text-align: center;}
.tl{ text-align: left;}
.tr{ text-align: right;}

/*  margin  */
.mt5{ margin-top: 5px;}
.mr5{ margin-right: 5px;}
.mb5{ margin-bottom: 5px;}
.ml5{ margin-left: 5px;}

.mt10{ margin-top: 10px;}
.mr10{ margin-right: 10px;}
.mb10{ margin-bottom: 10px;}
.ml10{ margin-left: 10px;}

.mt15{ margin-top: 15px;}
.mr15{ margin-right: 15px;}
.mb15{ margin-bottom: 15px;}
.ml15{ margin-left: 15px;}

.mt20{ margin-top: 20px;}
.mr20{ margin-right: 20px;}
.mb20{ margin-bottom: 20px;}
.ml20{ margin-left: 20px;}

/*  padding  */
.pt5{ padding-top: 5px;}
.pr5{ padding-right: 5px;}
.pb5{ padding-bottom: 5px;}
.pl5{ padding-left: 5px;}

.pt10{ padding-top: 10px;}
.pr10{ padding-right: 10px;}
.pb10{ padding-bottom: 10px;}
.pl10{ padding-left: 10px;}

.pt15{ padding-top: 15px;}
.pr15{ padding-right: 15px;}
.pb15{ padding-bottom: 15px;}
.pl15{ padding-left: 15px;}

.pt20{ padding-top: 20px;}
.pr20{ padding-right: 20px;}
.pb20{ padding-bottom: 20px;}
.pl20{ padding-left: 20px;}


